Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:58:29 -0400

Chat transcript

	

	Amin Salahuddin Wed, 03/17/21 08:51:47 am America/Chicago
	
		Hi, i have not received any call back from the support. I can not not call the 1800 support number that was provided last time because it says the number is outside the service area.

	Vincent 08:51:47 am
	
		Hello, would you like to talk about our services?

	Amin Salahuddin 08:52:09 am
	
		my server ID is CS686 and my name is Amin Salahuddin

	Vincent 08:52:28 am
	
		I apologize for the inconvenience caused to you Amin

	Amin Salahuddin 08:52:37 am
	
		This is the third day the server is down

	Vincent 08:53:21 am
	
		Okay I see, I can get one of our support team executive to get in touch with you with more information.

May I know your email and phone number(along with the country code)?

	Amin Salahuddin 08:55:03 am
	
		1-646-496-5291
[email-masked]
[email-masked]

	Vincent 08:55:28 am
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Amin Salahuddin 08:55:44 am
	
		what is the support number
	
		this 1800 does not work for me

	Vincent 08:56:58 am
	
		I understand but our support team can only be contacted on 1-800-296-8915 for immediate help or else you can also email them
	
		Is there anything else I can help you with today?

	Amin Salahuddin 08:57:24 am
	
		no

	System 08:57:28 am
	
		You archived the chat

	System 08:57:42 am
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? No

	5m 41s

Chat has been opened from website: https://www.colocationamerica.com/data-center/support-htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com